/* Class = "NSButtonCell"; title = "Alternate Comic and Script Pages"; ObjectID = "6"; */
"Alternate Comic and Script Pages" = "Alternar páginas de quadrinhos e de roteiro";

/* Class = "NSButtonCell"; title = "Script Only"; ObjectID = "7"; */
"Script Only" = "Somente roteiro";

/* Class = "NSButtonCell"; title = "Comic Only"; ObjectID = "8"; */
"Comic Only" = "Somente quadrinhos";

/* Class = "NSButtonCell"; title = "Radio"; ObjectID = "9"; */
"Radio" = "Rádio";

/* Class = "NSTextFieldCell"; title = "Print:"; ObjectID = "10"; */
"Print:" = "Imprimir:";